OSMC announced new Vero4k, opinions?
(2019-06-11, 17:48)Sam.Nazarko Wrote:
(2019-06-11, 17:40)Skank Wrote: Sam,

Trying to install this skin https://github.com/Funkd/ScopeNox/releas...x.1.23.zip
Version 1.23 i get dependencies error on vero 4k
however skin maker, doesnt get that error on latest leia build

Any ideas?
It depends which version of OSMC and Kodi you are using.
Have you checked that the add-on is compatible with the version of Kodi?

Also go to Settings and refresh the repository

Thanks

Sam 

OSMC is using leia 12.3 (latest)
skin also uses 12.3

gonna try with refresh repository, thats in settings of kodi?
Reply
 
Thread Rating:
  • 4 Vote(s) - 4 Average


Messages In This Thread
RE: OSMC announced new Vero4k, opinions? - by Skank - 2019-06-11, 17:50


Logout Mark Read Team Forum Stats Members Help
OSMC announced new Vero4k, opinions?44